.gamemodesview {
    display: flex;
    flex-direction: column;
}

.gamemodesview .headerContainer {
    width: 100%;
    align-items: center;
    padding: 15px 15px 0;
    display: flex;
    justify-content: space-between;
}

.gamemodesview .headerContainer .headerTitle {
    font-family: "Metropolis Bold";
    font-size: 28px;
    line-height: normal;
    letter-spacing: 0.28px;
    color: #333333;
    min-width: fit-content;
}

.gamemodesview .modesContainer,
.gamemodesview .cardSkeletonContainer {
    display: flex;
    width: 100%;
    padding: 20px 20px 20px 0;
    gap: 20px;
    flex-wrap: wrap;
}

.gamemodesview .messageContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 200px;
    font-family: "Metropolis Bold";
    font-size: 28px;
    line-height: normal;
    letter-spacing: 0.28px;
    color: #333333;
}

.gamemodesview .messageContainer.hide,
.gamemodesview .cardSkeletonContainer.hide,
.gamemodesview .modesContainer.hide {
    display: none;
}

@media (max-width: 419px) {
    .gamemodesview .headerContainer .headerTitle {
        font-family: "Metropolis Bold";
        font-size: 36px;
        line-height: 1.21;
        letter-spacing: 3.84px;
        color: #333333;
        padding-bottom: 0;
    }
}

/* DARK MODE */
.dark .gamemodesview .headerContainer .headerTitle,
.dark .gamemodesview .messageContainer {
    color: rgba(255, 255, 255, 0.87);
}

@media only screen and (max-width: 900px) {
    .admin .main-container {
        padding: 15px 20px;
    }
}
